prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name:		libattr
Description:	A library for filesystem extended attribute support
Version:	2.5.2
Cflags:		-I${includedir}
Libs:		-Wl,-R${libdir} -L${libdir} -lattr
